.job-vacancy__content h1 {
  padding: var(--anrt-spacing-100) 0;
}

.job-vacancy .full-width-box {
  padding: var(--anrt-spacing-100) var(--anrt-spacing-200);
}

@media (min-width: 64rem) {
  .job-vacancy__content h1 {
    padding: var(--anrt-spacing-250) 0;
  }

  .job-vacancy .full-width-box {
    padding: var(--anrt-spacing-500);
  }

  .job-vacancy .building-block {
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
  }
}
